.Box71{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK1{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box72{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK2{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box303{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK3{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box314{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK4{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box315{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK5{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box76{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK6{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box87{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK7{
margin-top:0px !important;
margin-bottom:20px !important;
}
.ClassTB8{
width: 100%;
border-collapse:collapse;
margin-top:0px;
margin-bottom:20px;
}
.ClassTB8 td{
border:1px solid #cccccc;
background-clip: padding-box;
padding:7px;
}
.ClassTB8 th{
border:1px solid #cccccc;
background-clip: padding-box;
padding:7px;
}
.ClassTB8_TD1{
font-size:1.6rem;
text-align: justify;
text-justify: inter-ideograph;
vertical-align:top;
}
.ClassTB8_TD1 img{
text-align: justify;
text-justify: inter-ideograph;
vertical-align:top;
}
.ClassK8{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_8_1{
font-size:1.6rem;
}
.page_8_2{
color:#ff0000;
font-weight:bold;
}
.Box79{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK9{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3010{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK10{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3111{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK11{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box812{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK12{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box713{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK13{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3114{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK14{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1015{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK15{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1016{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK16{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_16_1{
font-weight:bold;
}
.page_16_2{
font-weight:bold;
}
#b2117L{
border:1px solid #cccccc;
}
#b2117R{
border:1px solid #cccccc;
}
.Box2117{
margin-top:0px;
margin-bottom:20px;
width:100%;
box-sizing:border-box;
float: left;
clear: both;
border:1px solid #cccccc;
padding: 0px;
}
#b2117R{display:none;}
.Box2117{
background-color:#ffffff;
}
#b2118L{
border:1px solid #cccccc;
}
#b2118R{
border:1px solid #cccccc;
}
.Box2118{
margin-top:0px;
margin-bottom:20px;
width:100%;
box-sizing:border-box;
float: left;
clear: both;
border:1px solid #cccccc;
padding: 0px;
}
#b2118R{display:none;}
.Box2118{
background-color:#ffffff;
}
#b2119L{
border:1px solid #cccccc;
}
#b2119R{
border:1px solid #cccccc;
}
.Box2119{
margin-top:0px;
margin-bottom:20px;
width:100%;
box-sizing:border-box;
float: left;
clear: both;
border:1px solid #cccccc;
padding: 0px;
}
#b2119R{display:none;}
.Box2119{
background-color:#ffffff;
}
.Box1020{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK20{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1021{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK21{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1022{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK22{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1023{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK23{
margin-top:0px !important;
margin-bottom:20px !important;
}
.ClassTB24{
width: 100%;
border-collapse:collapse;
}
.ClassTB24 td{
border-collapse:collapse;
}
.ClassTB24 th{
border-collapse:collapse;
}
.Box4224{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK24{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1025{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK25{
margin-top:0px !important;
margin-bottom:20px !important;
}
.ClassTB26{
float: left;
width: 100%;
border-collapse:collapse;
margin-top:0px;
margin-bottom:20px;
}
.ClassTB26 td{
border:0px solid #cccccc;
background-clip: padding-box;
padding:7px;
}
.ClassTB26 th{
border:0px solid #cccccc;
background-clip: padding-box;
padding:7px;
}
.ClassTB26_TD1{
width:20%;
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB26_TD1 img{
text-align: left;
vertical-align:middle;
}
.ClassTB26_TD2{
width:80%;
font-size:18px;
font-weight:bold;
text-align: left;
vertical-align:middle;
}
.ClassTB26_TD2 img{
text-align: left;
vertical-align:middle;
}
.ClassK26{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_26_1{
font-size:1.6rem;
}
.page_26_2{
font-size:1.6rem;
}
.Box1627{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK27{
margin-top:0px !important;
margin-bottom:20px !important;
}
.ClassTB28{
float: left;
width: 100%;
border-collapse:collapse;
margin-top:0px;
margin-bottom:20px;
}
.ClassTB28 td{
border:0px solid #cccccc;
background-clip: padding-box;
padding:7px;
}
.ClassTB28 th{
border:0px solid #cccccc;
background-clip: padding-box;
padding:7px;
}
.ClassTB28_TD1{
width:20%;
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB28_TD1 img{
text-align: left;
vertical-align:middle;
}
.ClassTB28_TD2{
width:80%;
font-size:18px;
font-weight:bold;
text-align: left;
vertical-align:middle;
}
.ClassTB28_TD2 img{
text-align: left;
vertical-align:middle;
}
.ClassK28{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_28_1{
font-size:1.6rem;
}
.page_28_2{
font-size:1.6rem;
}
.Box1029{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK29{
margin-top:0px !important;
margin-bottom:20px !important;
}
.ClassTB30{
float: left;
width: 100%;
border-collapse:collapse;
margin-top:0px;
margin-bottom:20px;
}
.ClassTB30 td{
border:0px solid #cccccc;
background-clip: padding-box;
padding:7px;
}
.ClassTB30 th{
border:0px solid #cccccc;
background-clip: padding-box;
padding:7px;
}
.ClassTB30_TD1{
width:20%;
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB30_TD1 img{
text-align: left;
vertical-align:middle;
}
.ClassTB30_TD2{
width:80%;
font-size:18px;
font-weight:bold;
text-align: left;
vertical-align:middle;
}
.ClassTB30_TD2 img{
text-align: left;
vertical-align:middle;
}
.ClassK30{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_30_1{
font-size:1.6rem;
}
.page_30_2{
font-size:1.6rem;
}
.Box1631{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK31{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1032{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK32{
margin-top:0px !important;
margin-bottom:20px !important;
}
.QABox133{
border:1px solid #cccccc;
margin-top:0px;
margin-bottom:10px;
padding:15px;
}
.QABox133 td{
border-width: 0px;
border-collapse:collapse;
padding:0px;
}
.QAClassTB331{
font-size:1.6rem;
font-weight:bold;
}
.QAClassTB332{
font-size:1.6rem;
}
.ClassK33{
margin-top:0px !important;
margin-bottom:10px !important;
}
.QABox134{
border:1px solid #cccccc;
margin-top:0px;
margin-bottom:10px;
padding:15px;
}
.QABox134 td{
border-width: 0px;
border-collapse:collapse;
padding:0px;
}
.QAClassTB341{
font-size:1.6rem;
font-weight:bold;
}
.QAClassTB342{
font-size:1.6rem;
}
.ClassK34{
margin-top:0px !important;
margin-bottom:10px !important;
}
.QABox135{
border:1px solid #cccccc;
margin-top:0px;
margin-bottom:10px;
padding:15px;
}
.QABox135 td{
border-width: 0px;
border-collapse:collapse;
padding:0px;
}
.QAClassTB351{
font-size:1.6rem;
font-weight:bold;
}
.QAClassTB352{
font-size:1.6rem;
}
.ClassK35{
margin-top:0px !important;
margin-bottom:10px !important;
}
.QABox136{
border:1px solid #cccccc;
margin-top:0px;
margin-bottom:10px;
padding:15px;
}
.QABox136 td{
border-width: 0px;
border-collapse:collapse;
padding:0px;
}
.QAClassTB361{
font-size:1.6rem;
font-weight:bold;
}
.QAClassTB362{
font-size:1.6rem;
}
.ClassK36{
margin-top:0px !important;
margin-bottom:10px !important;
}
.QABox137{
border:1px solid #cccccc;
margin-top:0px;
margin-bottom:20px;
padding:15px;
}
.QABox137 td{
border-width: 0px;
border-collapse:collapse;
padding:0px;
}
.QAClassTB371{
font-size:1.6rem;
font-weight:bold;
}
.QAClassTB372{
font-size:1.6rem;
}
.ClassK37{
margin-top:0px !important;
margin-bottom:20px !important;
}
.QABox138{
border:1px solid #cccccc;
margin-top:0px;
margin-bottom:10px;
padding:15px;
}
.QABox138 td{
border-width: 0px;
border-collapse:collapse;
padding:0px;
}
.QAClassTB381{
font-size:1.6rem;
font-weight:bold;
}
.QAClassTB382{
font-size:1.6rem;
}
.ClassK38{
margin-top:0px !important;
margin-bottom:10px !important;
}
.QABox139{
border:1px solid #cccccc;
margin-top:0px;
margin-bottom:10px;
padding:15px;
}
.QABox139 td{
border-width: 0px;
border-collapse:collapse;
padding:0px;
}
.QAClassTB391{
font-size:1.6rem;
font-weight:bold;
}
.QAClassTB392{
font-size:1.6rem;
}
.ClassK39{
margin-top:0px !important;
margin-bottom:10px !important;
}
.QABox140{
border:1px solid #cccccc;
margin-top:0px;
margin-bottom:10px;
padding:15px;
}
.QABox140 td{
border-width: 0px;
border-collapse:collapse;
padding:0px;
}
.QAClassTB401{
font-size:1.6rem;
font-weight:bold;
}
.QAClassTB402{
font-size:1.6rem;
}
.ClassK40{
margin-top:0px !important;
margin-bottom:10px !important;
}
.Box1041{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK41{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1042{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK42{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box843{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK43{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box744{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK44{
margin-top:0px !important;
margin-bottom:20px !important;
}
#imgid7_1_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_1{
text-align:center;
float:left;
}
.IdIMG1_1 img{
margin: 0 auto;

}
#imgid7_2_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_2{
text-align:center;
float:left;
}
.IdIMG1_2 img{
margin: 0 auto;

}
#imgid7_6_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_6{
text-align:center;
float:left;
}
.IdIMG1_6 img{
margin: 0 auto;

}
#imgid8_7_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_7{
text-align:center;
float:left;
}
.IdIMG1_7 img{
margin: 0 auto;

}
#imgid8_7_2{
margin:0 auto;
text-align:center;
}
.IdIMG2_7{
text-align:center;
float:left;
}
.IdIMG2_7 img{
margin: 0 auto;

}
#imgid7_9_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_9{
text-align:center;
float:left;
}
.IdIMG1_9 img{
margin: 0 auto;

}
#imgid8_12_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_12{
text-align:center;
float:left;
}
.IdIMG1_12 img{
margin: 0 auto;

}
#imgid8_12_2{
margin:0 auto;
text-align:center;
}
.IdIMG2_12{
text-align:center;
float:left;
}
.IdIMG2_12 img{
margin: 0 auto;

}
#imgid7_13_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_13{
text-align:center;
float:left;
}
.IdIMG1_13 img{
margin: 0 auto;

}
div.IdCOM1_15{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_15  img{
text-align:left;
}
div.IdCOM1_16{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_16  img{
text-align:left;
}
#imgid21_17_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_17{
text-align:center;
float:left;
}
.IdIMG1_17 img{
margin: 0 auto;

}
#imgid21_18_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_18{
text-align:center;
float:left;
}
.IdIMG1_18 img{
margin: 0 auto;

}
#imgid21_19_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_19{
text-align:center;
float:left;
}
.IdIMG1_19 img{
margin: 0 auto;

}
div.IdCOM1_20{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_20  img{
text-align:left;
}
div.IdCOM1_21{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_21  img{
text-align:left;
}
div.IdCOM1_22{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_22  img{
text-align:left;
}
div.IdCOM1_23{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_23  img{
text-align:left;
}
div.IdCOM1_25{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_25  img{
text-align:left;
}
div.IdCOM1_27{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_27  img{
text-align:left;
}
#imgid16_27_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_27{
text-align:center;
float:left;
}
.IdIMG1_27 img{
margin: 0 auto;

}
div.IdCOM1_29{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_29  img{
text-align:left;
}
div.IdCOM1_31{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_31  img{
text-align:left;
}
#imgid16_31_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_31{
text-align:center;
float:left;
}
.IdIMG1_31 img{
margin: 0 auto;

}
div.IdCOM1_32{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_32  img{
text-align:left;
}
div.IdCOM1_41{
text-align:center;
width:100%;
}
div.IdCOM1_41  img{
text-align:center;
margin: 0 auto;
}
div.IdCOM1_42{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_42  img{
text-align:left;
}
#imgid8_43_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_43{
text-align:center;
float:left;
}
.IdIMG1_43 img{
margin: 0 auto;

}
#imgid8_43_2{
margin:0 auto;
text-align:center;
}
.IdIMG2_43{
text-align:center;
float:left;
}
.IdIMG2_43 img{
margin: 0 auto;

}
#imgid7_44_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_44{
text-align:center;
float:left;
}
.IdIMG1_44 img{
margin: 0 auto;

}
